@use '@angular/material' as mat;
@use 'src/styles' as styles;

$title-color: mat.get-color-from-palette(styles.$finance-app-primary, 400);
$background-color: #ECF1F8;

.status-page {
  color: $title-color;
  background-color: $background-color;
  text-align: center;

  width: 100vw;
  height: 100vh;

  display: grid;
  align-content: center;
  justify-items: center;

  .status-page-image {
    display: block;
  }

  .m-t-48 {
    margin-top: 48px;
  }

  .info {
    font-size: 16px;
  }
}
